> ## Documentation Index
> Fetch the complete documentation index at: https://docs.korve.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get

> Current user profile with organization memberships and roles.



## OpenAPI

````yaml /openapi.json get /v1/me
openapi: 3.1.0
info:
  title: Korve API
  version: 0.1.0
  description: >-
    Typed control plane for deploying applications and explicitly provisioning
    their managed infrastructure.
servers:
  - url: https://api.korve.dev
security: []
paths:
  /v1/me:
    get:
      tags:
        - me
      summary: Get
      description: Current user profile with organization memberships and roles.
      operationId: me.get
      parameters: []
      responses:
        '200':
          description: The authenticated principal.
          content:
            application/json:
              schema:
                type: object
                properties:
                  user:
                    type: object
                    properties:
                      id:
                        type: string
                      email:
                        type: string
                      name:
                        type: string
                      emailVerified:
                        type: boolean
                    required:
                      - id
                      - email
                      - emailVerified
                  organizations:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                        slug:
                          type: string
                        role:
                          type: string
                          enum:
                            - owner
                            - admin
                            - member
                        isPersonal:
                          type: boolean
                        billingStatus:
                          type: string
                          enum:
                            - unpaid
                            - active
                            - past_due
                            - canceled
                      required:
                        - id
                        - name
                        - slug
                        - role
                        - isPersonal
                        - billingStatus
                required:
                  - user
                  - organizations
      security:
        - session: []
components:
  securitySchemes:
    session:
      type: apiKey
      in: cookie
      name: korve.session_token

````